@media (min-width: 768px) and (max-width: 979px)  {	
	/* Predefined */
	/* Header */
	/* Banner */
	#bannerArea aside{width:55.073%;}
	/* Content */
	/* Footer */
	/* Classes */
}
@media (max-width: 767px){
	/* Predefined */
	body{font-size:0.875em;}
	h2, .h2{padding-bottom:10px; font-size:1.8em;} 
	h3, .h3{padding-bottom:10px; font-size:1.35em;}
	h4, .h4{padding-bottom:10px;} 
	p{margin:0 0 10px;}
	/* Header */
	#header .wrapper .logo{width:40%;}
	#header .wrapper .headerTagline{width:60%;}
	#header .wrapper .headerTagline .headerSearch{height:135px;}
	#header .wrapper .headerTagline .headerSearch input{display:block;}
	#header .wrapper .headerTagline p{font-size:1.3em;}
	#main-nav-holder .form-menu{display:none;}
	/* Banner */
	#bannerArea{margin-bottom:14px;}	
	#bannerArea aside{padding-top:18px; width:60%;}
	#bannerArea aside p{font-size:1.7em;}
	/* Content */
	/* Footer */
	#footer .wrapper{padding-bottom:12px; padding-top:12px;}
	#footer .wrapper p{font-size:1.150em;}
	/* Classes */
	.prod-main{padding:12px 14px 10px;}
	.list-services{padding:10px 0 0;}
	.list-services li{margin-left:3.64204%; padding:0 0 20px; width:46.905%;}
	.list-services li:nth-child(3n+1){margin-left:3.64204%;	clear:none;}
	.list-services li:nth-child(2n+1){margin-left:0; clear:both;}
	.paddngTop25{padding-top:10px;}
	.padRight{padding-right:0;}
	.padLeft{padding-left:0;}
	.font28{font-size:1.15em;}
	.font32{font-size:1.5em;}
}
@media (max-width: 480px){
	/* Predefined */
	/* Header */
	#header .wrapper .headerTagline .headerSearch{width:130px; height:65px;}
	#header .wrapper .headerTagline p{font-size:1.6em;}
	/* Banner */
	#bannerArea aside{padding:20px 3% 10px;	position:static; width:100%;}
	#bannerArea aside p{font-size:1.4em;}
	/* Content */
	/* Footer */
	/* Classes */
	.list-services li{margin-left:0; padding:0 0 10px; width:100%;}
	.list-services li:nth-child(3n+1){margin-left:0; clear:none;}
	.list-services li figure img{display:none;}	
	.list-services li figure .serv-caption{position:static; width:100%;}
}